.showcase{
    @include breakpoint(sm){
        .showcase-content{
            .content-side{
                display: none;   
            }
        }
    }
    @include breakpoint(md){
        .showcase-content{
            display: grid;
            grid-template-columns: 200px auto;
            margin-top: 10px;
            margin-bottom: 20px;
            grid-template-rows: 1fr auto;
            .content-side{
                display: block;
                margin-top: 5px;
                padding-left: 20px;
                grid-row: 1/2;
                a{
                    @include linkWithUnderline;
                    text-decoration-line: none;
                    color: black;
                    margin-top: 5px;
                    margin-bottom: 5px;
                    display: block;
                    width: max-content;
                    &:last-child{
                        color: $textHightlightColor;
                    }
                }
                .side-small{
                    ul{
                        list-style: none;
                        a{
                            color: black;
                        }
                    }
                }
            }
            .content-container{
                grid-row: 1/2;
            }
            .content-pages{
                grid-row: 2/3;
                grid-column: 1/3;
                width: 100%;
            }
        }
    }
    @include breakpoint(lg){
        width: $maxWidth;
        margin:auto;
    }
    @include breakpoint(ex){
        width: $maxWideWidth;
        margin: auto;
    }
}